extends Node2D


func _on_button_pressed() -> void:
	print("Starting request in godot")
	$XdgPortals.request_screencast()


func _on_xdg_portals_screencast_sucess(pipewire_node_id: int) -> void:
	print("Stream id in godot: ", pipewire_node_id)
